
.image {
    user-select: none;
    -webkit-user-drag: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}


.myWhiteColor {
    background-color: #f4f5f7
}


#gui {
    position: absolute;
    top: 10px;
    left: 10px
}

.App-header {


    background-color: #000002;
    box-shadow: 0px 5px 35px rgba(0, 0, 0, 0.3);


}
